<div class="details">
  <h2 class="title">
    {{ "MY_ACCOUNT.ACCOUNT.YOUR_DETAILS.TITLE" | translate }}
  </h2>
  <form class="form" [formGroup]="form">
    <mo-input
      [placeholder]="'MY_ACCOUNT.ACCOUNT.YOUR_DETAILS.NAME' | translate"
      formControlName="name"
      [type]="INPUT_TYPE.TEXT"
    ></mo-input>
    <mo-input
      [placeholder]="'MY_ACCOUNT.ACCOUNT.YOUR_DETAILS.EMAIL' | translate"
      formControlName="email"
      [type]="INPUT_TYPE.EMAIL"
    ></mo-input>
  </form>

  <div class="role">
    <label class="title">{{
      "MY_ACCOUNT.ACCOUNT.YOUR_DETAILS.ROL_TITLE" | translate
    }}</label>
    <div class="role-item">
      <i class="uil uil-star"></i>
      <label>Super Admin</label>
    </div>
  </div>
</div>
